<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{a085dafc-ac72-4c1e-8c57-a969df549e9f}">
		<property name="name">
			<value>Bow draw</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{279cf0c4-81f1-4403-8368-16f60f6b24e0}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{d045f6f6-9ad8-4d98-a9ee-89722bfc5a10}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{0c15dff2-88d7-45f9-902c-29d4977a9925}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{f8853e5c-f432-435e-942c-2dc0d0bc915e}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{ac908289-6b93-4cbe-b4eb-1bc8459c1075}</destination>
			<destination>{e35375d4-4a39-4daf-952c-3b4936b3c28d}</destination>
			<destination>{0e2886d9-cf06-432d-9984-df2518f6dac9}</destination>
			<destination>{bde90b14-b52a-4c88-b760-df11546a13e7}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{94430eeb-1ab7-44cb-b7e5-33785270016b}</destination>
			<destination>{280a5629-f601-44fd-aaac-40ec6ff77486}</destination>
			<destination>{10c35577-22c9-4e17-bf49-e686436e523d}</destination>
			<destination>{1d074d5d-4541-432e-b3a2-5715e48c7725}</destination>
			<destination>{bf9b6944-29f3-417f-a3fe-811118fcca54}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{10ce3ab5-c417-4b5e-8c1e-3f11cd077609}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{279cf0c4-81f1-4403-8368-16f60f6b24e0}">
		<relationship name="masterBus">
			<destination>{9b5acd15-4dd1-4b8d-8a25-2f24aa4f3276}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{d045f6f6-9ad8-4d98-a9ee-89722bfc5a10}">
		<relationship name="modules">
			<destination>{389ff9e5-3646-403f-b1bd-1b79d4d645ce}</destination>
			<destination>{c17b5b96-c734-4831-9197-baffcef57a0c}</destination>
			<destination>{a29591fb-7e13-4b13-9a73-bdebf67f50f5}</destination>
			<destination>{f1f1425b-1e0a-4b91-9173-afe340b79640}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{9b5acd15-4dd1-4b8d-8a25-2f24aa4f3276}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{0c15dff2-88d7-45f9-902c-29d4977a9925}">
		<relationship name="effectChain">
			<destination>{f3e69582-050e-4354-a3e0-c11481ca2040}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{54c10072-01a6-4f5b-b975-d863051a0ddf}</destination>
		</relationship>
		<relationship name="output">
			<destination>{ac0156d5-fdee-4b48-ac6c-2bffcb52ba19}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{f8853e5c-f432-435e-942c-2dc0d0bc915e}" />
	<object class="MarkerTrack" id="{ac908289-6b93-4cbe-b4eb-1bc8459c1075}" />
	<object class="MarkerTrack" id="{e35375d4-4a39-4daf-952c-3b4936b3c28d}" />
	<object class="MarkerTrack" id="{0e2886d9-cf06-432d-9984-df2518f6dac9}" />
	<object class="MarkerTrack" id="{bde90b14-b52a-4c88-b760-df11546a13e7}" />
	<object class="GroupTrack" id="{94430eeb-1ab7-44cb-b7e5-33785270016b}">
		<relationship name="modules">
			<destination>{9cfc6fae-ecae-4992-a7cc-05478c27b49d}</destination>
			<destination>{44b7a775-7a1d-4315-8b7e-e2cd7ec293d2}</destination>
			<destination>{f2a7140a-0de3-4d47-8da7-8973ee96d1e5}</destination>
			<destination>{7be369ee-6d30-41e2-8f10-802b21954a14}</destination>
			<destination>{fc855323-c451-4a56-8f23-8ba3eed7caf0}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{eda3a405-c3c3-4397-8a76-2c64d17e73a4}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{280a5629-f601-44fd-aaac-40ec6ff77486}">
		<relationship name="modules">
			<destination>{fc17c51c-a680-4aa4-8cdb-369f194a2ed4}</destination>
			<destination>{c02ef1ef-834c-4bd7-b9f6-5bd878c61919}</destination>
			<destination>{974e9339-8cc4-43f6-9407-f3999d59902f}</destination>
			<destination>{a7477e55-be12-4623-ab54-fedb63ec3e4e}</destination>
			<destination>{f82d9e89-78a6-406a-b0b2-15d722ebc5d1}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{cdddb048-b409-4cfb-b3ea-49a99c1a8fa4}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{10c35577-22c9-4e17-bf49-e686436e523d}">
		<relationship name="modules">
			<destination>{61e20686-16a0-4979-aedf-83c1bfafe3e5}</destination>
			<destination>{5070f9af-7af4-40c2-a51c-248aa38ebc3f}</destination>
			<destination>{f7f71e2c-599b-4b47-8b06-0e3558ca90bc}</destination>
			<destination>{91284baa-01db-4bcb-bc6d-bb5e7913d853}</destination>
			<destination>{602334b0-9e1b-4ba0-9a20-8df39c6e376f}</destination>
			<destination>{92e57498-77df-47a5-bf6d-4957649aeb5c}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{4f509af6-8e16-4479-b279-35616e1e11ee}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{1d074d5d-4541-432e-b3a2-5715e48c7725}">
		<relationship name="modules">
			<destination>{eb2eb37f-1844-4ab1-aa04-69b4c941712a}</destination>
			<destination>{43a82db5-ff78-43fc-b5a2-566b6e97a617}</destination>
			<destination>{424b1199-920d-4d4e-a59e-74710c80ba2a}</destination>
			<destination>{2bff4ae2-3346-48d0-8012-0759a283e3b6}</destination>
			<destination>{986ffb90-fde7-4593-a0a2-a3a61b9c67f5}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{c13de6fa-1a27-4bfb-9167-fad7df9f9366}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{bf9b6944-29f3-417f-a3fe-811118fcca54}">
		<relationship name="modules">
			<destination>{4d7c39c5-04d4-4eca-89ad-01ea0229f72e}</destination>
			<destination>{e266f071-b2da-4dd6-82f2-2d6a0895ca0f}</destination>
			<destination>{fe775482-ad7c-4d5c-9721-60d59ec849c8}</destination>
			<destination>{da5941d5-52be-4c56-b7d2-c93d714e47f9}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{6a006c9c-68b8-4245-a4a6-b5b355a662df}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{10ce3ab5-c417-4b5e-8c1e-3f11cd077609}">
		<relationship name="modules">
			<destination>{9cfc6fae-ecae-4992-a7cc-05478c27b49d}</destination>
			<destination>{eb2eb37f-1844-4ab1-aa04-69b4c941712a}</destination>
			<destination>{fc17c51c-a680-4aa4-8cdb-369f194a2ed4}</destination>
			<destination>{61e20686-16a0-4979-aedf-83c1bfafe3e5}</destination>
			<destination>{92e57498-77df-47a5-bf6d-4957649aeb5c}</destination>
		</relationship>
		<relationship name="markers">
			<destination>{b0448908-4a37-4e9a-8811-8742cd08596b}</destination>
			<destination>{357c7f3d-8974-437c-b796-ea62772e4749}</destination>
			<destination>{7755bdeb-4335-4817-bc5f-e58ea3362e76}</destination>
			<destination>{fc5e4f84-924d-4d67-b2ff-c9e3626473af}</destination>
			<destination>{43c83757-8e66-42bd-82ed-e43e4ebdd15e}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{9b5acd15-4dd1-4b8d-8a25-2f24aa4f3276}">
		<relationship name="effectChain">
			<destination>{7c2667c5-1f33-4dee-9740-9be908bddfe2}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{7a23bb3a-a5ca-4bcd-827c-d15e943c1aa9}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{279cf0c4-81f1-4403-8368-16f60f6b24e0}</destination>
		</relationship>
	</object>
	<object class="TransitionDestinationSound" id="{389ff9e5-3646-403f-b1bd-1b79d4d645ce}">
		<property name="start">
			<value>0.19999999999999996</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionSourceSound" id="{c17b5b96-c734-4831-9197-baffcef57a0c}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{a29591fb-7e13-4b13-9a73-bdebf67f50f5}">
		<property name="start">
			<value>0.34999999999999998</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionSourceSound" id="{f1f1425b-1e0a-4b91-9173-afe340b79640}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{f3e69582-050e-4354-a3e0-c11481ca2040}">
		<relationship name="effects">
			<destination>{f580fa84-265c-4530-a4c4-0f838da7079b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{54c10072-01a6-4f5b-b975-d863051a0ddf}" />
	<object class="SingleSound" id="{9cfc6fae-ecae-4992-a7cc-05478c27b49d}">
		<property name="length">
			<value>1.375</value>
		</property>
		<relationship name="modulators">
			<destination>{126de925-a8e9-4b6d-8c86-2f595048bace}</destination>
			<destination>{2b7c9bd5-b924-4e30-bbed-18b9ce3da8fc}</destination>
			<destination>{025ee50d-0060-4266-a56b-33973db36142}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{40d46784-a42e-4a3a-88ab-a45f836f675a}</destination>
		</relationship>
	</object>
	<object class="TransitionDestinationSound" id="{44b7a775-7a1d-4315-8b7e-e2cd7ec293d2}">
		<property name="length">
			<value>0.19999999999999996</value>
		</property>
		<relationship name="fadeInCurve">
			<destination>{785c1beb-d6ee-4c80-a237-13c81e254a28}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{f2a7140a-0de3-4d47-8da7-8973ee96d1e5}">
		<property name="length">
			<value>0.19999999999999996</value>
		</property>
		<relationship name="fadeOutCurve">
			<destination>{8113a72c-dd27-4e39-bd6c-2f586335a574}</destination>
		</relationship>
	</object>
	<object class="TransitionDestinationSound" id="{7be369ee-6d30-41e2-8f10-802b21954a14}">
		<property name="start">
			<value>0.34999999999999998</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionSourceSound" id="{fc855323-c451-4a56-8f23-8ba3eed7caf0}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="EventMixerGroup" id="{eda3a405-c3c3-4397-8a76-2c64d17e73a4}">
		<property name="volume">
			<value>-10.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{b9c25999-b0d2-45c0-9f82-55797a4833e8}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{13c57a43-bb3b-4969-a87a-57dfa380711f}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9b5acd15-4dd1-4b8d-8a25-2f24aa4f3276}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{fc17c51c-a680-4aa4-8cdb-369f194a2ed4}">
		<property name="triggerProbability">
			<value>0</value>
		</property>
		<property name="isAsync">
			<value>true</value>
		</property>
		<property name="isCutoff">
			<value>true</value>
		</property>
		<property name="start">
			<value>0.52346584635028914</value>
		</property>
		<property name="length">
			<value>1.3025766953713676</value>
		</property>
		<property name="minimumTimeDelay">
			<value>120</value>
		</property>
		<property name="maximumTimeDelay">
			<value>120</value>
		</property>
		<property name="startOffset">
			<value>14</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
		<property name="volume">
			<value>-3.5</value>
		</property>
		<relationship name="modulators">
			<destination>{d043de65-69ad-4773-a50e-781df9969dca}</destination>
			<destination>{43018163-db8a-42d9-b9d4-1b4e1b8b3fd2}</destination>
		</relationship>
		<relationship name="sounds">
			<destination>{b1be207c-0353-45c3-9392-ea009f3fd22e}</destination>
			<destination>{11c88d26-66c6-43a3-bc0b-f5557214e374}</destination>
		</relationship>
	</object>
	<object class="TransitionDestinationSound" id="{c02ef1ef-834c-4bd7-b9f6-5bd878c61919}">
		<property name="length">
			<value>0.19999999999999996</value>
		</property>
		<relationship name="fadeInCurve">
			<destination>{2ba847d3-a542-458a-957b-728578b399cd}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{974e9339-8cc4-43f6-9407-f3999d59902f}">
		<property name="length">
			<value>0.19999999999999996</value>
		</property>
		<relationship name="fadeOutCurve">
			<destination>{d02f7d6f-062d-42dc-8fa6-bae297b64431}</destination>
		</relationship>
	</object>
	<object class="TransitionDestinationSound" id="{a7477e55-be12-4623-ab54-fedb63ec3e4e}">
		<property name="length">
			<value>0.34999999999999998</value>
		</property>
	</object>
	<object class="TransitionSourceSound" id="{f82d9e89-78a6-406a-b0b2-15d722ebc5d1}">
		<property name="length">
			<value>0.34999999999999998</value>
		</property>
	</object>
	<object class="EventMixerGroup" id="{cdddb048-b409-4cfb-b3ea-49a99c1a8fa4}">
		<property name="volume">
			<value>-4.5</value>
		</property>
		<property name="name">
			<value>Audio 4</value>
		</property>
		<relationship name="effectChain">
			<destination>{7cd0ce1d-4c56-469a-a0fe-fd5128dc0aa6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{a101be91-6843-4923-bd1b-c6cde375462f}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9b5acd15-4dd1-4b8d-8a25-2f24aa4f3276}</destination>
		</relationship>
	</object>
	<object class="MultiSound" id="{61e20686-16a0-4979-aedf-83c1bfafe3e5}">
		<property name="triggerProbabilityEnabled">
			<value>true</value>
		</property>
		<property name="triggerProbability">
			<value>42</value>
		</property>
		<property name="isAsync">
			<value>true</value>
		</property>
		<property name="start">
			<value>0.52346584635028914</value>
		</property>
		<property name="length">
			<value>1.3025766953713676</value>
		</property>
		<property name="delayType">
			<value>0</value>
		</property>
		<property name="minimumTimeDelay">
			<value>240</value>
		</property>
		<property name="maximumTimeDelay">
			<value>360</value>
		</property>
		<property name="maxVoices">
			<value>1</value>
		</property>
		<property name="playlistMode">
			<value>1</value>
		</property>
		<relationship name="modulators">
			<destination>{823e4ee7-3cb0-44d8-baa9-14babadaf44a}</destination>
			<destination>{ffec5bf5-d835-4511-b7a9-9f4236a7d2a5}</destination>
		</relationship>
		<relationship name="sounds">
			<destination>{cbf886b5-32a0-4b59-a6ac-32147f57e8e3}</destination>
			<destination>{b305f5a6-96bf-4762-8485-109c57b69035}</destination>
		</relationship>
	</object>
	<object class="TransitionDestinationSound" id="{5070f9af-7af4-40c2-a51c-248aa38ebc3f}">
		<property name="start">
			<value>0.19999999999999996</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionSourceSound" id="{f7f71e2c-599b-4b47-8b06-0e3558ca90bc}">
		<property name="length">
			<value>0.19999999999999996</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{91284baa-01db-4bcb-bc6d-bb5e7913d853}">
		<property name="start">
			<value>0.34999999999999998</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionSourceSound" id="{602334b0-9e1b-4ba0-9a20-8df39c6e376f}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="CommandSound" id="{92e57498-77df-47a5-bf6d-4957649aeb5c}">
		<property name="start">
			<value>2</value>
		</property>
		<property name="length">
			<value>0.10000000000000001</value>
		</property>
		<property name="commandType">
			<value>3</value>
		</property>
		<relationship name="commandTarget">
			<destination>{d0fdbb4e-a1fe-4465-a50b-0b0c03d0958e}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{4f509af6-8e16-4479-b279-35616e1e11ee}">
		<property name="volume">
			<value>-9.5</value>
		</property>
		<property name="name">
			<value>Audio 3</value>
		</property>
		<relationship name="effectChain">
			<destination>{db6031bf-b91d-4f8b-90d2-66ce2bf40d12}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{14125c7c-8a49-447b-ad78-e8c1d133da34}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9b5acd15-4dd1-4b8d-8a25-2f24aa4f3276}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{eb2eb37f-1844-4ab1-aa04-69b4c941712a}">
		<property name="length">
			<value>2</value>
		</property>
		<relationship name="modulators">
			<destination>{c841aeb6-613f-4af4-8224-79464bad8ab8}</destination>
		</relationship>
		<relationship name="event">
			<destination>{fca07dd1-5a10-4a57-bc1c-227e7cbe9964}</destination>
		</relationship>
	</object>
	<object class="TransitionDestinationSound" id="{43a82db5-ff78-43fc-b5a2-566b6e97a617}">
		<property name="length">
			<value>0.19999999999999996</value>
		</property>
	</object>
	<object class="TransitionSourceSound" id="{424b1199-920d-4d4e-a59e-74710c80ba2a}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{2bff4ae2-3346-48d0-8012-0759a283e3b6}">
		<property name="start">
			<value>0.34999999999999998</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionSourceSound" id="{986ffb90-fde7-4593-a0a2-a3a61b9c67f5}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="EventMixerGroup" id="{c13de6fa-1a27-4bfb-9167-fad7df9f9366}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{58785512-48a8-4d61-a1d8-c1da964baa1d}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{204ea338-2a2e-48c3-8379-8f3956fd6ccb}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9b5acd15-4dd1-4b8d-8a25-2f24aa4f3276}</destination>
		</relationship>
	</object>
	<object class="TransitionDestinationSound" id="{4d7c39c5-04d4-4eca-89ad-01ea0229f72e}">
		<property name="start">
			<value>0.19999999999999996</value>
		</property>
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionSourceSound" id="{e266f071-b2da-4dd6-82f2-2d6a0895ca0f}">
		<property name="length">
			<value>0</value>
		</property>
	</object>
	<object class="TransitionDestinationSound" id="{fe775482-ad7c-4d5c-9721-60d59ec849c8}">
		<property name="length">
			<value>0.35000000000000003</value>
		</property>
		<relationship name="fadeInCurve">
			<destination>{37ffd354-1aa5-4c30-905e-a1415e68bed9}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceSound" id="{da5941d5-52be-4c56-b7d2-c93d714e47f9}">
		<property name="length">
			<value>0.35000000000000003</value>
		</property>
		<relationship name="fadeOutCurve">
			<destination>{645115aa-a7a7-4c48-a8a6-06a76c554c86}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{6a006c9c-68b8-4245-a4a6-b5b355a662df}">
		<property name="name">
			<value>Audio 5</value>
		</property>
		<relationship name="effectChain">
			<destination>{11eebf22-a1d5-4540-a746-365345ff5ba6}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{6db63d37-0bcd-4004-9007-29c502d61a04}</destination>
		</relationship>
		<relationship name="output">
			<destination>{9b5acd15-4dd1-4b8d-8a25-2f24aa4f3276}</destination>
		</relationship>
	</object>
	<object class="TransitionRegion" id="{b0448908-4a37-4e9a-8811-8742cd08596b}">
		<property name="position">
			<value>0.54638629706152808</value>
		</property>
		<property name="length">
			<value>1.3025766953713676</value>
		</property>
		<relationship name="timeline">
			<destination>{10ce3ab5-c417-4b5e-8c1e-3f11cd077609}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{ac908289-6b93-4cbe-b4eb-1bc8459c1075}</destination>
		</relationship>
		<relationship name="transitionTimeline">
			<destination>{4a0afe6d-8ed5-4a96-9ba6-58a3757cce64}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{43c83757-8e66-42bd-82ed-e43e4ebdd15e}</destination>
		</relationship>
		<relationship name="triggerConditions">
			<destination>{fde96d88-a7f0-4e52-a7d3-f45369e771bf}</destination>
		</relationship>
	</object>
	<object class="NamedMarker" id="{357c7f3d-8974-437c-b796-ea62772e4749}">
		<property name="position">
			<value>0.54638629706152808</value>
		</property>
		<property name="name">
			<value>Marker A</value>
		</property>
		<relationship name="timeline">
			<destination>{10ce3ab5-c417-4b5e-8c1e-3f11cd077609}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{e35375d4-4a39-4daf-952c-3b4936b3c28d}</destination>
		</relationship>
	</object>
	<object class="TempoMarker" id="{7755bdeb-4335-4817-bc5f-e58ea3362e76}">
		<property name="position">
			<value>0.54638629706152808</value>
		</property>
		<property name="tempo">
			<value>50</value>
		</property>
		<relationship name="timeline">
			<destination>{10ce3ab5-c417-4b5e-8c1e-3f11cd077609}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{bde90b14-b52a-4c88-b760-df11546a13e7}</destination>
		</relationship>
	</object>
	<object class="TransitionMarker" id="{fc5e4f84-924d-4d67-b2ff-c9e3626473af}">
		<property name="position">
			<value>1.6729204507112394</value>
		</property>
		<relationship name="timeline">
			<destination>{10ce3ab5-c417-4b5e-8c1e-3f11cd077609}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{0e2886d9-cf06-432d-9984-df2518f6dac9}</destination>
		</relationship>
		<relationship name="transitionTimeline">
			<destination>{8750f178-9cb8-46d7-ab70-218d9bcac4b7}</destination>
		</relationship>
		<relationship name="destination">
			<destination>{357c7f3d-8974-437c-b796-ea62772e4749}</destination>
		</relationship>
	</object>
	<object class="NamedMarker" id="{43c83757-8e66-42bd-82ed-e43e4ebdd15e}">
		<property name="position">
			<value>2</value>
		</property>
		<property name="name">
			<value>Release</value>
		</property>
		<relationship name="timeline">
			<destination>{10ce3ab5-c417-4b5e-8c1e-3f11cd077609}</destination>
		</relationship>
		<relationship name="markerTrack">
			<destination>{bde90b14-b52a-4c88-b760-df11546a13e7}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{7c2667c5-1f33-4dee-9740-9be908bddfe2}">
		<relationship name="effects">
			<destination>{f9a9768b-a851-4cba-93c4-bf701136ddbe}</destination>
			<destination>{790138f3-38a5-4754-b890-c8636ca50ba0}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{7a23bb3a-a5ca-4bcd-827c-d15e943c1aa9}" />
	<object class="MixerBusFader" id="{f580fa84-265c-4530-a4c4-0f838da7079b}" />
	<object class="RandomizerModulator" id="{126de925-a8e9-4b6d-8c86-2f595048bace}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>7</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{2b7c9bd5-b924-4e30-bbed-18b9ce3da8fc}">
		<property name="nameOfPropertyBeingModulated">
			<value>startOffset</value>
		</property>
		<property name="amount">
			<value>4</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{025ee50d-0060-4266-a56b-33973db36142}">
		<property name="nameOfPropertyBeingModulated">
			<value>volume</value>
		</property>
		<property name="amount">
			<value>9</value>
		</property>
	</object>
	<object class="TransitionDestinationFadeInCurve" id="{785c1beb-d6ee-4c80-a237-13c81e254a28}">
		<relationship name="startPoint">
			<destination>{890c3bc4-b0d8-4d01-ad44-690d8515a799}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{1fa15830-d11f-4d4d-809b-238583a36a39}</destination>
		</relationship>
		<relationship name="relatedModule">
			<destination>{f2a7140a-0de3-4d47-8da7-8973ee96d1e5}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceFadeOutCurve" id="{8113a72c-dd27-4e39-bd6c-2f586335a574}">
		<relationship name="startPoint">
			<destination>{85c298ce-24dc-4a37-b270-1756850f694c}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{f6651f2f-a477-4354-bf35-d30f57f085c0}</destination>
		</relationship>
		<relationship name="relatedModule">
			<destination>{44b7a775-7a1d-4315-8b7e-e2cd7ec293d2}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{b9c25999-b0d2-45c0-9f82-55797a4833e8}">
		<relationship name="effects">
			<destination>{da75c8a8-dd37-46cd-812b-9e48db3c1011}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{13c57a43-bb3b-4969-a87a-57dfa380711f}" />
	<object class="RandomizerModulator" id="{d043de65-69ad-4773-a50e-781df9969dca}">
		<property name="nameOfPropertyBeingModulated">
			<value>startOffset</value>
		</property>
		<property name="amount">
			<value>11</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{43018163-db8a-42d9-b9d4-1b4e1b8b3fd2}">
		<property name="nameOfPropertyBeingModulated">
			<value>volume</value>
		</property>
		<property name="amount">
			<value>12</value>
		</property>
	</object>
	<object class="SingleSound" id="{b1be207c-0353-45c3-9392-ea009f3fd22e}">
		<property name="volume">
			<value>2.5</value>
		</property>
		<relationship name="audioFile">
			<destination>{8770041c-8837-4458-92cd-c7b6772bdf3c}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{11c88d26-66c6-43a3-bc0b-f5557214e374}">
		<relationship name="audioFile">
			<destination>{8770041c-8837-4458-92cd-c7b6772bdf3c}</destination>
		</relationship>
	</object>
	<object class="TransitionDestinationFadeInCurve" id="{2ba847d3-a542-458a-957b-728578b399cd}">
		<relationship name="startPoint">
			<destination>{eabf1976-10e5-42b9-a9dd-71eca595e053}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{bc9f40ac-1b1d-45f1-bdb1-605566cdf3b5}</destination>
		</relationship>
		<relationship name="relatedModule">
			<destination>{974e9339-8cc4-43f6-9407-f3999d59902f}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceFadeOutCurve" id="{d02f7d6f-062d-42dc-8fa6-bae297b64431}">
		<relationship name="startPoint">
			<destination>{c93d338e-54f4-44b2-95b4-88c87c09a3b1}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{cc1388d0-bda2-45e5-b002-8c21ad15fd11}</destination>
		</relationship>
		<relationship name="relatedModule">
			<destination>{c02ef1ef-834c-4bd7-b9f6-5bd878c61919}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{7cd0ce1d-4c56-469a-a0fe-fd5128dc0aa6}">
		<relationship name="effects">
			<destination>{a7b835db-af61-4131-94f9-fcf9dab5bf03}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{a101be91-6843-4923-bd1b-c6cde375462f}" />
	<object class="RandomizerModulator" id="{823e4ee7-3cb0-44d8-baa9-14babadaf44a}">
		<property name="nameOfPropertyBeingModulated">
			<value>startOffset</value>
		</property>
		<property name="amount">
			<value>100</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{ffec5bf5-d835-4511-b7a9-9f4236a7d2a5}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>7</value>
		</property>
	</object>
	<object class="SingleSound" id="{cbf886b5-32a0-4b59-a6ac-32147f57e8e3}">
		<property name="volume">
			<value>-6.5</value>
		</property>
		<relationship name="modulators">
			<destination>{5f0f1e71-889b-41c8-b5e4-57d5e61391b5}</destination>
			<destination>{b6745465-56d9-49dc-8ea5-68698bf0656e}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{47959e1d-4582-4123-b548-3ac47803c174}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{b305f5a6-96bf-4762-8485-109c57b69035}">
		<property name="volume">
			<value>-11.5</value>
		</property>
		<relationship name="modulators">
			<destination>{7c69814c-18ac-4152-831f-18721d9acd84}</destination>
			<destination>{87276bb6-cc5f-4c68-a3ae-105a4dcfb456}</destination>
			<destination>{268ebd76-bc2a-4679-9b4c-7a58b531acd0}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{63bbab8f-89ae-4070-8561-ce963b5caab0}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{db6031bf-b91d-4f8b-90d2-66ce2bf40d12}">
		<relationship name="effects">
			<destination>{bad52f38-bce2-4e19-a023-c20094a7240f}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{14125c7c-8a49-447b-ad78-e8c1d133da34}" />
	<object class="ADSRModulator" id="{c841aeb6-613f-4af4-8224-79464bad8ab8}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>358.974335</value>
		</property>
		<property name="attackShape">
			<value>-0.134672925</value>
		</property>
		<property name="peakValue">
			<value>93.3333359</value>
		</property>
		<property name="decayTime">
			<value>5800</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
		<property name="releaseTime">
			<value>3000</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{58785512-48a8-4d61-a1d8-c1da964baa1d}">
		<relationship name="effects">
			<destination>{ee4ec9b2-8454-44d5-a92f-e35b98cb1193}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{204ea338-2a2e-48c3-8379-8f3956fd6ccb}" />
	<object class="TransitionDestinationFadeInCurve" id="{37ffd354-1aa5-4c30-905e-a1415e68bed9}">
		<relationship name="startPoint">
			<destination>{7c38e251-a4c3-4b5b-a600-7d827f761cd4}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{220c9681-04c1-486b-b4b5-cc2f5244976f}</destination>
		</relationship>
		<relationship name="relatedModule">
			<destination>{da5941d5-52be-4c56-b7d2-c93d714e47f9}</destination>
		</relationship>
	</object>
	<object class="TransitionSourceFadeOutCurve" id="{645115aa-a7a7-4c48-a8a6-06a76c554c86}">
		<relationship name="startPoint">
			<destination>{3422fe06-4c18-4ce8-814c-197992096cdd}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{71497fbb-9e57-4767-b111-f39da11cb889}</destination>
		</relationship>
		<relationship name="relatedModule">
			<destination>{fe775482-ad7c-4d5c-9721-60d59ec849c8}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{11eebf22-a1d5-4540-a746-365345ff5ba6}">
		<relationship name="effects">
			<destination>{270721de-2355-4462-85de-67c2b14a7008}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{6db63d37-0bcd-4004-9007-29c502d61a04}" />
	<object class="TransitionTimeline" id="{4a0afe6d-8ed5-4a96-9ba6-58a3757cce64}">
		<property name="length">
			<value>0.20000000000000001</value>
		</property>
		<relationship name="modules">
			<destination>{f2a7140a-0de3-4d47-8da7-8973ee96d1e5}</destination>
			<destination>{44b7a775-7a1d-4315-8b7e-e2cd7ec293d2}</destination>
			<destination>{974e9339-8cc4-43f6-9407-f3999d59902f}</destination>
			<destination>{c02ef1ef-834c-4bd7-b9f6-5bd878c61919}</destination>
			<destination>{f7f71e2c-599b-4b47-8b06-0e3558ca90bc}</destination>
			<destination>{5070f9af-7af4-40c2-a51c-248aa38ebc3f}</destination>
			<destination>{424b1199-920d-4d4e-a59e-74710c80ba2a}</destination>
			<destination>{43a82db5-ff78-43fc-b5a2-566b6e97a617}</destination>
			<destination>{e266f071-b2da-4dd6-82f2-2d6a0895ca0f}</destination>
			<destination>{4d7c39c5-04d4-4eca-89ad-01ea0229f72e}</destination>
			<destination>{c17b5b96-c734-4831-9197-baffcef57a0c}</destination>
			<destination>{389ff9e5-3646-403f-b1bd-1b79d4d645ce}</destination>
		</relationship>
	</object>
	<object class="ParameterCondition" id="{fde96d88-a7f0-4e52-a7d3-f45369e771bf}">
		<property name="minimum">
			<value>1</value>
		</property>
		<property name="maximum">
			<value>1</value>
		</property>
		<relationship name="parameter">
			<destination>{d0fdbb4e-a1fe-4465-a50b-0b0c03d0958e}</destination>
		</relationship>
	</object>
	<object class="TransitionTimeline" id="{8750f178-9cb8-46d7-ab70-218d9bcac4b7}">
		<property name="length">
			<value>0.35000000000000003</value>
		</property>
		<relationship name="modules">
			<destination>{fc855323-c451-4a56-8f23-8ba3eed7caf0}</destination>
			<destination>{7be369ee-6d30-41e2-8f10-802b21954a14}</destination>
			<destination>{f82d9e89-78a6-406a-b0b2-15d722ebc5d1}</destination>
			<destination>{a7477e55-be12-4623-ab54-fedb63ec3e4e}</destination>
			<destination>{602334b0-9e1b-4ba0-9a20-8df39c6e376f}</destination>
			<destination>{91284baa-01db-4bcb-bc6d-bb5e7913d853}</destination>
			<destination>{986ffb90-fde7-4593-a0a2-a3a61b9c67f5}</destination>
			<destination>{2bff4ae2-3346-48d0-8012-0759a283e3b6}</destination>
			<destination>{f1f1425b-1e0a-4b91-9173-afe340b79640}</destination>
			<destination>{a29591fb-7e13-4b13-9a73-bdebf67f50f5}</destination>
			<destination>{da5941d5-52be-4c56-b7d2-c93d714e47f9}</destination>
			<destination>{fe775482-ad7c-4d5c-9721-60d59ec849c8}</destination>
		</relationship>
	</object>
	<object class="MixerBusFader" id="{f9a9768b-a851-4cba-93c4-bf701136ddbe}" />
	<object class="ThreeEQEffect" id="{790138f3-38a5-4754-b890-c8636ca50ba0}">
		<property name="lowGain">
			<value>-13</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{890c3bc4-b0d8-4d01-ad44-690d8515a799}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>-0.2547189</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{1fa15830-d11f-4d4d-809b-238583a36a39}">
		<property name="position">
			<value>0.19999999999999996</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{85c298ce-24dc-4a37-b270-1756850f694c}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>0.25471893</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{f6651f2f-a477-4354-bf35-d30f57f085c0}">
		<property name="position">
			<value>0.19999999999999996</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{da75c8a8-dd37-46cd-812b-9e48db3c1011}" />
	<object class="AutomationPoint" id="{eabf1976-10e5-42b9-a9dd-71eca595e053}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>-0.2547189</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{bc9f40ac-1b1d-45f1-bdb1-605566cdf3b5}">
		<property name="position">
			<value>0.19999999999999996</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{c93d338e-54f4-44b2-95b4-88c87c09a3b1}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>0.25471893</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{cc1388d0-bda2-45e5-b002-8c21ad15fd11}">
		<property name="position">
			<value>0.19999999999999996</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{a7b835db-af61-4131-94f9-fcf9dab5bf03}" />
	<object class="RandomizerModulator" id="{5f0f1e71-889b-41c8-b5e4-57d5e61391b5}">
		<property name="nameOfPropertyBeingModulated">
			<value>volume</value>
		</property>
		<property name="amount">
			<value>17</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{b6745465-56d9-49dc-8ea5-68698bf0656e}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>9.5</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{7c69814c-18ac-4152-831f-18721d9acd84}">
		<property name="nameOfPropertyBeingModulated">
			<value>volume</value>
		</property>
		<property name="amount">
			<value>6.5</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{87276bb6-cc5f-4c68-a3ae-105a4dcfb456}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>5</value>
		</property>
	</object>
	<object class="RandomizerModulator" id="{268ebd76-bc2a-4679-9b4c-7a58b531acd0}">
		<property name="nameOfPropertyBeingModulated">
			<value>startOffset</value>
		</property>
		<property name="amount">
			<value>18</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{bad52f38-bce2-4e19-a023-c20094a7240f}" />
	<object class="MixerBusFader" id="{ee4ec9b2-8454-44d5-a92f-e35b98cb1193}" />
	<object class="AutomationPoint" id="{7c38e251-a4c3-4b5b-a600-7d827f761cd4}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>-0.2547189</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{220c9681-04c1-486b-b4b5-cc2f5244976f}">
		<property name="position">
			<value>0.35000000000000003</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{3422fe06-4c18-4ce8-814c-197992096cdd}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>0.25471893</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{71497fbb-9e57-4767-b111-f39da11cb889}">
		<property name="position">
			<value>0.35000000000000003</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{270721de-2355-4462-85de-67c2b14a7008}" />
</objects>
